Page MenuHomePhabricator

Bénévoles pour la WikiConFR 2016
Closed, ResolvedPublic

Description

évaluation du nombre de bénévoles dont on a besoin. Constitution du comité d'accueil.

Idées :

  • ACCUEIL (en charge de l'accueil des participants, les conférenciers, les VIP) 4 au début puis 2
  • VILLAGE
  • RUNNER (aller chercher quelqu'un à l'aéroport)
  • CAPTATION (démarrer la captation vidéo, être attentif au cadrage du conférencier)
  • vestiaires
  • dans chaque salle
    • un bénévole en charge de l'atelier (track coordinator) pour suivre les timing, aider les intervenants à mettre en place leur présentation, + 1 remplaçant
    • un bénévole en charge de la prise de note,
    • un bénévole en charge des photos
    • un bénévole en charge des micros dans la salle

Event Timeline

Pyb created this task.Dec 20 2015, 6:05 PM
Pyb claimed this task.
Pyb raised the priority of this task from to Medium.
Pyb updated the task description. (Show Details)
Pyb added a project: WikiCon-Francophone-2016.
Pyb added a subscriber: Pyb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2015, 6:05 PM
Pyb updated the task description. (Show Details)Dec 23 2015, 3:28 PM
Pyb set Security to None.
Pyb updated the task description. (Show Details)Dec 24 2015, 1:04 AM
Pyb moved this task from A faire to Finance on the WikiCon-Francophone-2016 board.Jan 7 2016, 3:13 PM
Pyb updated the task description. (Show Details)Mar 16 2016, 10:28 PM
Erwan added a subscriber: Erwan.Jul 28 2016, 3:16 PM

Création d'un brouillon sur Meta qui reprend le "modèle allemand" des WikiCon avec le système d'ange, à compléter : https://meta.wikimedia.org/wiki/User:Erwan_WMFR/Sandbox2

Pyb raised the priority of this task from Medium to High.Jul 28 2016, 10:34 PM
Pyb moved this task from Participants to A faire on the WikiCon-Francophone-2016 board.
Pyb removed a subscriber: Aklapper.
Pyb closed this task as Resolved.Aug 4 2016, 1:22 PM